<<< Previous |  | Next >>>

# FcInitLoadConfig

## Name

FcInitLoadConfig -- load configuration

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcConfig * `FcInitLoadConfig``(void``);`

## Description

Loads the default configuration file and returns the resulting configuration. Does not load any font information.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcInitLoadConfigAndFonts